[SATLUG] Mythtv Dep issue upgrading to 0.24 on Fedora 12 X86_64

Peter Cross pjcrux at gmail.com
Tue Dec 7 16:53:50 CST 2010


Been having an issue that I can't seem to get around when trying to upgrade
from the rpmfusion repo for the 0.24 update of MythTV.

Error: Package: mythweather-0.24-2.fc12.x86_64 (rpmfusion-free-updates)
           Requires: perl(Date::Manip::TZ)

I've installed perl (which was already installed), perl-Date, and
perl-Date-Manip.

What am i missing?

-- 
Cheers!

Peter J. Cross
San Antonio, TX

"Experience has taught mankind the necessity of auxiliary precautions"
-James Madison, Federalist Paper No. 51

Please consider the environment before printing this email


More information about the SATLUG mailing list